@charset 'UTF-8';

/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */


body.jsDisabled { min-width: 1020px; }

.wrapper-center {
    width: 1002px;
}
body { min-width: 1002px; } 
.rect321 body { min-width: 982px; } 

h\:section>.r4 {
    width: 940px;
}

.removeMeOnThreeCol {
    display: none;
}

#sepResp2 { display: block; }
#sepResp3 { display: none; }

    #mainnav > ul > li > a {
        padding-right: 10px;
        padding-left: 10px;
    }

#helplinks-start[data-browser="msie"] .tooltip-enlarged,
#helplinks-start[data-browser="chrome"] .tooltip-enlarged,
#helplinks-start[data-browser="firefox"] .tooltip-enlarged { margin-left: 5px; }

        #header #inpSearchText       { width: 370px; }

         #header #loginsearch-search { left: 230px; }
.rect321 #header #loginsearch-search { left: 220px; }

#header #loginsearch-search .onlyIcon > input      { padding-left: 54px; }
#header #searchControls .btn-fix.btn-wrapper input { width: 70px; }
#header #loginsearch-search .btn-fix.onlyIcon      { background-image: url(//img.ui-portal.de/homepage/img/gmx/btn/variant_search_m_middle.png); }

#header #header-image-link { right: 50px; }
.rect321 #header #header-image-link  { right: 20px; }

.layer { width: 960px; }

    #allContents-space {
        height: 750px;
    }

    .rect321 .channel-list h\:nav { width: 774px; }
    .channel-list h\:nav { width: 784px; }

    .channel-list ul { height: auto; }

    .layerWrapper .module-group + .module-group + .module-group + .module-group {
        height: auto;
    }

    .block-txt .content.first { margin-bottom: 10px; }

    .block-txt .r4 {
        width: 620px;
    }

.hint[data-hint="ip-blocked"] .hint-btn { margin-left: 170px; }

#halfpage .hint-wrapper .r4 {
    width: 620px;
}
#halfpage .hint[data-hint="ip-blocked"] .hint-btn {
    margin-left: 0;
    left: auto;
    right: 20px;
}
#halfpage #loginsearch .hint-error h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
}
#halfpage #loginsearch .hint p {
    line-height: 16px;
}
#halfpage .hint[data-hint="ip-blocked"] .hint-btn {
    margin-left: 0;
    left: auto;
    right: 20px;
}

#halfpage #loginsearch .hint-wrapper .r4 {
    width: 507px;
}
#halfpage #loginsearch .hint {
    padding-right: 20px;
}
#halfpage #loginsearch .hint-btn {
    right: 20px;
}
#halfpage #loginsearch .hint h2,
#halfpage #loginsearch .hint p {
    width: 230px;
}

    body.loginFixed #loginsearch-search { right: 30px; width: 300px; }
    body.loginFixed #inpSearchText      { width: 235px; }

#loginsearch-ad {
    width: 240px;
}
#halfpage #loginsearch-ad { 
    width: 130px;
    bottom: 9px;
}

    [lang|="DE"] .loginFixed #loginsearch { width: 999.9px; }
    .rect321 .loginFixed #loginsearch { width: 979.9px; }
    .rect321 #loginsearch-search { right: 20px; }

#halfpage .loginmode-init    #loginsearch,
#halfpage .loginmode-reduced #loginsearch {
    width: 650px;
}

[lang|="DE"]#halfpage .loginFixed.loginmode-reduced #loginsearch {
    left: -350px;
}

#halfpage .loginmode-init #loginsearch-login li a.hasIcon,
#halfpage .loginmode-reduced #loginsearch-login li a.hasIcon {
    background-image: none;
    padding-left: 15px;
}

#halfpage .loginmode-init #weather {
    padding-left: 35px;
    padding-top: 3px;
    background: url(//img.ui-portal.de/homepage/img/gmx/icons/weather-small.png) no-repeat 0px 0px;
}
#halfpage .loginmode-init #weather .weathertype {
    width: 32px;
    height: 25px;
}
#halfpage .loginmode-init #weather .city {
    margin-right: 10px;
}
#halfpage .loginmode-init #weather .today {
    margin-right: 0px;
}
#halfpage .loginmode-init #weather .city,
#halfpage .loginmode-init #weather .today .temp {
    font-size: 13px;
    line-height: 18px;
    font-weight: 700;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
#halfpage .loginmode-init #weather .tomorrow,
#halfpage .loginmode-reduced #weather .tomorrow,
#halfpage .loginmode-init #weather .dayAfter,
#halfpage .loginmode-reduced #weather .dayAfter,
#halfpage .loginmode-init #weather .other,
#halfpage .loginmode-reduced #weather .other {
    display: none;
}

#halfpage .loginmode-init #weather {
    right: 10px;
}

#halfpage .loginmode-full #loginsearch-search {
    width: 359px;
}
#halfpage .loginmode-full #inpSearchText {
    width: 260px;
}

#halfpage .loginmode-reduced #loginsearch-search {
    width: 150px;
    text-align: right;
}
#halfpage .loginmode-reduced #search,
#halfpage .loginmode-reduced #searchDropdown {
    display: none;
}
#halfpage .loginmode-reduced #search-textlink {
    display: block;
}

#halfpage .loginmode-init    .login-username,
#halfpage .loginmode-init    .login-password,
#halfpage .loginmode-reduced .login-username,
#halfpage .loginmode-reduced .login-password {
    width: 155px;
}
#halfpage .loginmode-init    .form-login input[type=text],
#halfpage .loginmode-init    .form-login input[type=password],
#halfpage .loginmode-reduced .form-login input[type=text],
#halfpage .loginmode-reduced .form-login input[type=password] {
    width: 131px;
}
#halfpage .loginmode-init    #formLoginDemail .form-item>span a span,
#halfpage .loginmode-reduced #formLoginDemail .form-item>span a span {
    display: none;
}

#suggestions {
    width: 382px;
}
#halfpage .loginmode-init #suggestions,
#halfpage .loginmode-reduced #suggestions {
}

.searchFormReset {
    right: 78px;
}

#maxiadcontent #sepResp2 + h\:section {
    float: right;
}

.ad-variant-layer-overlay.ad-component-layer.ad-type-billboard {
    right: -5px !important;
    width: 315px !important;
}
.ad-variant-layer-overlay.ad-component-layer.ad-type-billboard > .ad-component-inner > div,
.ad-variant-layer-overlay.ad-component-layer.ad-type-billboard > .ad-component-inner > div > iframe,
.ad-variant-layer-overlay.ad-component-layer.ad-type-billboard > .ad-component-inner > div > object,
.ad-variant-layer-overlay.ad-component-layer.ad-type-billboard > .ad-component-inner > div > embed {
    width: 315px !important;
}

html#halfpage .sepLoginExpander {
    width: 640px;
}    

.rect321 .wrapper-center { width: 982px; }


#middle-container .ad .oms-content-small { display: none; }
#middle-container .ad .oms-content-large { display: block; }
#middle-container .ad + .ad .oms-content-small { display: block; }
#middle-container .ad + .ad.oms-content-large { display: none; }
#halfpage #middle-container .ad .oms-content-small { display: block; }
#halfpage #middle-container .ad .oms-content-large { display: none; }

#halfpage #loginsearch-ad .oms-ad .oms-content .oms-text h\:header,
#halfpage #loginsearch-ad .oms-ad .oms-content .oms-text h\:header a {
    font-size: 11px;
    line-height: 16px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
#halfpage #loginsearch-ad .oms-ad .oms-content .oms-img {
    display: none;
}
#halfpage #loginsearch-ad .oms-ad .oms-content .oms-text {
    margin-left: 0;
}
#halfpage #loginsearch-ad .oms-ad .oms-content .oms-text p {
    line-height: 16px;
}

    body[data-promoline-position="belowlogin"] #promoline { width: 940px; }
    #halfpage body[data-promoline-position="belowlogin"] #promoline {
        width: 620px;
        padding-right: 0px;
    }

.adaptiveboard .ad .r1,
.adaptiveboard .ad .r1 iframe {
    width: 620px;
    height: 260px;
}

    .topnews .r3 {
        width: 620px;
    }

    .rect321 #footer-icons > div > h\:header { display: none; }

#footer-socialmarks > h\:section:first-child + h\:section + h\:section  {
    display: none;
}

.footer-links .r4 ul:first-child  li.as-homepage {
    float: left;
}

    
    

    
                .footer-addition.first > .r1             { width: 940px; }
                .footer-addition.last  > .r1             { width: 140px; }
    #fireplace  .footer-addition.first > .r1,
    #bridge     .footer-addition.first > .r1,
    #buster     .footer-addition.first > .r1             { width: 940px; }
    
    
    .rect321 .footer-links > h\:section      { margin-left: 10px; margin-right: 8px; }
    .rect321 .footer-addition.first          { margin-left: 0px; }
    .rect321 .footer-addition.last           { margin-left: 8px; }

    .rect321 #footer .sep-line { 
        margin-left: 0px;
        margin-right: 0px;
    }

#middle-container > .r4 {
    width: 960px;
}

#middle-container > .r4 > h\:section + h\:section .r1,
#halfpage #middle-container > .r4 > h\:section .r1 {
    width: 300px;
}
